package cn.edu.whu.boot.xml.xmlreader.bean;

import java.io.Serializable;
import java.util.List;

/**
 * @author Li Bozhao
 */
public class Group implements Serializable {

    private static final long serialVersionUID = -3575146259527812696L;
    private String key;
    private List<Select> selects;

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public List<Select> getSelects() {
        return selects;
    }

    public void setSelects(List<Select> selects) {
        this.selects = selects;
    }
}
